apiVersion: kubernetes.crossplane.io/v1alpha2
kind: Object
metadata:
  name: gandi-credentials-secret
  namespace: crossplane-system
spec:
  providerConfigRef:
    name: kubernetes-provider
  forProvider:
    manifest:
      apiVersion: v1
      kind: Secret
      metadata:
        name: gandi-credentials
        namespace: cert-manager
      type: Opaque
      stringData:
        api-token: "5ea1e058de81926ad37af59374756eb69f7e24af"